Error with Radarr & Sonarr

Ask for help and report issues not specific to either the Mac OS X or GTK+ versions of Transmission
Post Reply
ExSL
Posts: 1
Joined: Mon Dec 31, 2018 10:03 am

Error with Radarr & Sonarr

Post by ExSL » Mon Dec 31, 2018 10:15 am

Hello,

I hope everything's going well for you.

I have this error when i'm trying to download with radarr and sonarr.

Code: Select all

NzbDrone.Common.Http.HttpException: HTTP request failed: [500:InternalServerError] [GET] at [http://localhost:9117/dl/yggtorrent/?jackett_apikey=path=Q2ZESjhFTUFxZzBzSXhKR3N3clRMNTNGYkxNYjV3OU9LZU4tQWo1c2JocXI1aXRULVpqeHFYa1d4NnJLNkZiTHItU2tKVVdnY3ZzTlhCSnR4Z3VVeW9mN0tmYkdNZUNsUGFDeFhLZnlSYVk0REd2YjdkdTVqaklOR05NUDAtWmlXVzcwSHExUXZyQTR6emZsdDMycFdPalJfa0JyRkk2NExTdEs4UjhHZUI0cWpWVlRZNWRIWDZJOVNoVTRoQ2pzSEp4SEl3&file=Hippocrate.S01E01.FRENCH.720p.HDTV.x264-SH0W]

Code: Select all

"error": "Could not load file or assembly 'BencodeNET, Version=2.2.24.0, Culture=neutral, PublicKeyToken=null' or one of its dependencies.",
I have already tried to uninstall reinstall, i'm using it on CentOS 7.

Thanks,
Alexis

Oliver
Posts: 1
Joined: Sat Jan 12, 2019 5:48 pm

Re: Error with Radarr & Sonarr

Post by Oliver » Sat Jan 12, 2019 5:49 pm

ExSL wrote:Hello,

I hope everything's going well for you.

I have this error when i'm trying to download with radarr and sonarr.

Code: Select all

NzbDrone.Common.Http.HttpException: HTTP request failed: [500:InternalServerError] [GET] at [http://localhost:9117/dl/yggtorrent/?jackett_apikey=path=Q2ZESjhFTUFxZzBzSXhKR3N3clRMNTNGYkxNYjV3OU9LZU4tQWo1c2JocXI1aXRULVpqeHFYa1d4NnJLNkZiTHItU2tKVVdnY3ZzTlhCSnR4Z3VVeW9mN0tmYkdNZUNsUGFDeFhLZnlSYVk0REd2YjdkdTVqaklOR05NUDAtWmlXVzcwSHExUXZyQTR6emZsdDMycFdPalJfa0JyRkk2NExTdEs4UjhHZUI0cWpWVlRZNWRIWDZJOVNoVTRoQ2pzSEp4SEl3&file=Hippocrate.S01E01.FRENCH.720p.HDTV.x264-SH0W]

Code: Select all

"error": "Could not load file or assembly 'BencodeNET, Version=2.2.24.0, Culture=neutral, PublicKeyToken=null' or one of its dependencies.",
I have already tried to uninstall reinstall, i'm using it on CentOS 7.

Thanks,
Alexis
Getting similar error here too. Need help immediately with this. It will be highly appreciated.

Thanks in advance.
Regards,
Oliver

Post Reply